.ac-time-input.as-time-24-input {
    width: 13em;
}

.as-chrome-time-24-picker {
    --next-day-h24-width : 120px;
    --minute-width: 60px;
    font-size: 14px;

}

.as-chrome-time-24-picker .as-chrome-time-picker-h24 {
    width: var(--next-day-h24-width);
}

.as-chrome-time-24-picker .as-chrome-time-picker-list.as-chrome-time-picker-m60 {
    width: var(--minute-width);
}

.as-chrome-time-24-picker-tomorrow-text {
    display: none;
}

.as-in-tomorrow.as-chrome-time-picker-btn .as-chrome-time-24-picker-tomorrow-text {
    display: initial;
}

.as-chrome-time-24-picker .as-chrome-time-picker-btn:disabled {
    pointer-events: none;
}